.s_menubar_position-v2 .s_menubar_text-light.s_menubar_separators-yes .menu > li > .link > a {text-transform:uppercase;}
footer .footer-in.sc-maxwidth .footer2 .footer2-in.row .copyright_block{gap: 30px;display: flex;}
.form_feedback{
	background-color: #fff;
	min-height: 250px;
	max-width: 700px;
	transition: min-height 180ms ease;
	word-break: break-word;
	border-radius: var(--ui-border-radius-md);
	padding: 14px 31px;
	position: relative;
}


.reaspektGeobaseCities .reaspekt_col_6:first-child .reaspektGeobaseAct:nth-child(10) {margin-bottom: 5px!important;}
/* .reaspektGeobaseCities .reaspekt_col_6:first-child .reaspektGeobaseAct:nth-child(22) {margin-bottom: 22px!important;} */

.smarline_points_issue .points_list {    width: 100%; justify-content: space-between; }
.smarline_points_issue .points_list .td {width: 19%;}
.state.success{
	background-color: #a0be47;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	z-index: 15;
	border-radius: var(--ui-border-radius-md);
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.state.success .state-inner{
	position: absolute;
	top: 50%;
	max-width: 330px;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.state.success .state-inner .state-icon.success-icon{
	display: inline-block;
	margin: 0 0 26px 0;
	width: 169px;
	height: 169px;
	background-image: url("../img/success-icon.svg");
	background-repeat: no-repeat;
}
.state.success .state-inner .state-text{
	display: block;
	margin: 0 0 27px;
	color: #000;
	text-align: center;
	opacity: .8;
}
#Feedback_form .box{margin-bottom: 15px;}
#Feedback_form .box input[type='text'],
#Feedback_form .box input[type='email'],
#Feedback_form .box textarea{
	border-radius: 4px;
	height: 52px;
	background-image: linear-gradient(rgba(255,255,255,0) 0,rgba(255,255,255,0) 100%);
	border: 1px solid rgba(0, 0, 0, 0.04);
	background-color: rgba(0, 0, 0, 0.04);
	color: rgba(0, 0, 0, 1);
	width: 100%;
	padding: 17px 10px 0;
	letter-spacing: -0.3px;
}
#Feedback_form .box textarea{
	height: 104px;
	min-height: 52px;
	padding-top: 23px;
	max-width: 100%;
	min-width: 100%;
	resize: vertical;
}
#Feedback_form .box input.required:after,
#Feedback_form .box textarea.required:after{

}
#Feedback_form .box .control-container{
	line-height: 11px;
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: 5px;
	-webkit-transition: 200ms ease all;
	-o-transition: 200ms ease all;
	transition: 200ms ease all;
	font-weight: 400;
}
#Feedback_form .box .control-container input{
	vertical-align: -2px;
	margin: 5px 0 0;
	line-height: normal;
	box-sizing: border-box;
	padding: 0;
	font: inherit;
	color: inherit;
}
#Feedback_form .box .control-container .control-desc{
	font-size: 11px;
	opacity: .5;
	line-height: 1;
}
#Feedback_form .box .control-container .control-desc .field-agreement-link{
	font-size: 11px;
	line-height: 1;
	cursor: pointer;
}
#Feedback_form .box .control-container .control-required{
	font-size: 11px;
	line-height: 1;
	color: red;
}
#Feedback_form .box .control-container .control-required{
	display: none;
	position: absolute;
	top: calc(100% - 3px);
	left: 12px;
	background: #f25830;
	z-index: 10;
	border-radius: 0 2px 2px 2px;
	padding: 2px 4px 2px 22px;
	color: #fff;
}
#Feedback_form .submit-box{
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	margin: 0 -5px;
}
#Feedback_form .submit-box > div{
	padding: 5px;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;

}
#Feedback_form .submit-box > div .submit{
	position: relative;
	display: inline-block;
	padding: 15px 20px;
	margin: 0;
	min-height: 52px;
	width: 100%;
	border: 0;
	border-radius: 4px;
	box-shadow: -1px -1px 1px rgba(0,0,0,.09);
	outline: 0;
	cursor: pointer;
	color: #fff;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	background-color: rgba(0, 102, 204, 1);
}
#Feedback_form .submit-box > div .submit:hover{
	background-color: rgba(0, 102, 204, 0.7);
}
#Feedback_form .box input[type='text']:focus,
#Feedback_form .box input[type='text']:focus-visible,
#Feedback_form .box input[type='email']:focus,
#Feedback_form .box input[type='email']:focus-visible,
#Feedback_form .box textarea:focus-visible,
#Feedback_form .box textarea:focus{
	background-color: #fff;
	border-color: rgba(0, 102, 204, 1);
}
.popup-block-found-error > a{cursor: pointer;/* color: inherit; */}
.popup-block-found-error > a:hover{text-decoration: underline;}




/*------------------------------------*\
    #POPUP-FROM
\*------------------------------------*/

.popup-from-error {
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	z-index: 999999;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.popup-from-error > div.loaded {
	width: 128px;
	margin: 0 auto;
	top: 50%;
	position: relative;
	transform: translateY(-50%);
}
.popup-from-error[data-form='error-form'] > div.loaded {
	width: 500px;
}

.popup-from-error[data-form='error-form'] > div.loaded form .input-file-styled span{font-size: 14px;    cursor: pointer;}
.popup-from-error[data-form='error-form'] > div.loaded form .file-item{font-size: 14px;}

.popup-from-error__wrap-head {
	position: relative;
	padding: 20px;
	background-color: #06C;
}

.popup-from-error__title {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 600;
	color: white;
}

.popup-from-error__wrap-head .js-close.close {
	position: absolute;
	right: 10px;
	top: 50%;
	z-index: 1;
	transform: translateY(-50%);
	font-size: 24px;
	padding: 4px 9px;
}

.popup-from-error__wrap-body {
	padding: 20px;
	background-color: white;
}

.popup-from-error__wrap-footer {
	padding: 15px 15px 20px;
	text-align: center;
	border-top: 1px solid #e5e5e5;
	background-color: white;
}

.popup-from-error > div .popup_header {
	position: relative;
	padding: 45px 0 45px;
}
.popup-from-error > div .box {
	margin-bottom: 18px;
}

.popup-from-error > div input[type='text'],
.popup-from-error > div input[type='email'],
.popup-from-error > div textarea {
	background-color: white;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	height: 64px;
	width: 100%;
	padding: 10px 15px;
	font-size: 14px;
	color: #333;
	outline: none;
	resize: vertical;
	box-sizing: border-box;
	min-height: 41px;
}

.popup-from-error > div textarea {
	height: 100px;
	padding-top: 12px;
}

.captcha-text.error_text{color: red;padding: 10px 0;margin: 10px 0;background: #efdbdb;}
.success_text{color: green;padding: 10px 0;background: #ddeadd;text-align: center;margin: 10px 0;}
.popup-from-error .input-file-styled{margin: 10px 0; display: inline-block}
.popup-from-error .input-file-styled input{display: none}
.popup-from-error .input-file-styled span{display: block; color: #888}
.popup-from-error .input-file-styled span .file-attach{ display: inline-block;  font-size: inherit; background: url(../img/attach-file-ico.png?1) no-repeat center center; width: 20px;  height: 20px;  background-size: 100%;  vertical-align: middle;}

.popup-from-error .g-recaptcha {
	display: flex;
	justify-content: center;
}

.popup-component-shadow {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 1500;
}

.popup-component {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1510;
	visibility: hidden;
	opacity: 0;
}

.popup-component.open {
	visibility: visible;
	opacity: 1;
}

.popup-component__wrap {
	min-width: 580px;
}

.popup-component__inner {
	position: relative;
	background-color: white;
}

.popup-component__btn-close {
	background: transparent;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	margin: 0;
	padding: 4px 9px;
	position: absolute;
	z-index: 10;
	font-size: 15px;
	right: 15px;
	top: 15px;
	color: #fff;
	text-shadow: 0 1px 0 #fff;
	opacity: .8;
}

.popup-component__btn-close:hover {
	opacity: 1;
}

.popup-component__head {
	padding: 20px;
	background-color: #06C;
}

.popup-component__title {
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	color: white;
}

.popup-component__success {
	padding: 35px 20px;
	font-size: 16px;
	font-weight: 500;
}

.popup-component__wrap-errors {
	padding: 20px 20px 0 20px;
}

.popup-component__form-top {
	padding: 0 20px 20px 20px;
	border-bottom: 1px solid #e5e5e5;
}

.popup-component__form-bottom {
	text-align: center;
	padding: 15px 15px 20px;
}

.popup-component__wrap-captcha {
	display: flex;
	justify-content: center;
}

.popup-component textarea.form-control {
	min-height: 41px;
}
@media screen and (min-width:768px) {
	.main .sc-maxwidth .main-in.s_layout-with_sidebar .page-content.content{float: unset; padding-left: 0; padding-right: 30px; }
}

@media screen and (max-width:768px) {
	.popup-from-error[data-form=error-form]>div.loaded{width: 100%; padding: 25px; top: 0; transform: none;}
	.popup-from-error > div .form-row > .form-row.clearfix{margin: 0 0 18px;}
	.popup-from-error > div font{right: 0;}
	.contact_item { height: auto!important;}
}

@media (max-width: 680px) {
	.popup-component__wrap {
		padding: 0 15px;
		min-width: unset;
		width: 100%;
	}
	.smarline_points_issue .points_list .td {width:100%}
}

@media (max-width: 480px) {
	.popup-component__success {
		font-size: 14px;
	}
}